<?xml version="1.0" encoding="windows-1251"?>
<document>
  <channel host="localhost" port="2010" comment="comment 1">
    <unit addr="1" type="RZL05" comment="comment 2"/>
    <unit addr="15" type="сядл" descriptor="desc\USDM.xml"/>
  </channel>
  <channel host="192.168.49.217" port="502" >
    <unit addr="0" type="RZL05"/>
  </channel>
</document>
